Subject: [paws] Messages not being copied to list

From: Pete Resnick <[email-masked]>
Date: Tue, 19 Aug 2014 20:53:51 -0500

My apologies, but when I did the second Last Call, somehow the 
notification field in the tracker removed the copy to the WG mailing 
list. I'm about to forward a bunch of mail from the past week. If you 
wish to reply, please do so to the original From/To/Cc. As always, keep 
in mind that it is IESG review week, so please minimize the messages 
that the IESG has to read: Allow the document author or the chairs to 
address issues first, and only follow up if you think they have missed 
something.

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478